MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Tanda: Pengembalian manual
 
(17 revisi perantara oleh pengguna yang sama tidak ditampilkan)
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );


body { font-family: "Open Sans"; }
body { font-family: "Inter", sans-serif; }


#content h1 { color: #3266cc; font-family: "Georgia"; }
#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Arial"; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Arial"; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Arial"; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi terkini sejak 18 April 2026 14.36

@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );

body { font-family: "Inter", sans-serif; }

#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }